
Formula Tokens
==============

.. doxygenstruct:: ixion::formula_token
   :members:

.. doxygenclass:: ixion::formula_tokens_store
   :members:

.. doxygenstruct:: ixion::named_expression_t
   :members:

Utility Functions
-----------------

.. doxygenfunction:: ixion::get_opcode_name

.. doxygenfunction:: ixion::get_formula_opcode_string
